Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 14:23:46 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Dear</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>I am requesting to deliver my order on March 1, 2023 due your driver wants to deliver my order during my duty time and i am not able to get that because im not there in my house. Please deliver my order on Wednesday around 1pm. Thanks...</div>
<div><br></div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 27 Feb 2023 at 17:20, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5875545089"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5757017</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Cristina,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to Centrepoint.<br><br>We can see that you are contacting regarding the delivery of your order for order number 4716340702. And it is out for delivery now.<br><br>We understand that you want your order to be delivered on a specific date i.e. on tomorrow. We would like to inform that you will receive a call from our courier agent before he will attempt to deliver your items. You can then instruct our courier agent to deliver it on ​tomorrow 1pm.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We thank you for your understanding and cooperation with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If in case you do not receive any call from our delivery partner till the end of the day, kindly get back to us and we will do the needful for you​.<br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top:0px">Thank You,<div id="yiv5875545089yqtfd64636" class="yiv5875545089yqt0027468597">
<br style=""><span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>
</div>Support Team</div>
</div>
</div>
<div><br></div>
<br>

<div id="yiv5875545089yqtfd24436" class="yiv5875545089yqt0027468597">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5757017